.closestyle251158{ font-size:12px;color:#333333;text-decoration: none ;}

.slide li i{display:block; bottom:0; left:50%; margin-left:-500px; font-size:26px; height:80px; line-height:80px; position:absolute; z-index:100; color:#fff; font-style:normal; font-weight:bold;}
.gdyw-pic{position:relative;}
.gdyw-pic h3{position:absolute; left:0; bottom:0; width:305px; padding:0 20px; color:#fff; height:36px; line-height:36px; background:rgba(0,0,0,0.6);}
